name: 'Facets Block'
description: 'Render Facets in a single block.'
package: 'Other'
type: module
core_version_requirement: ^10 || ^11
dependencies:
  - facets:facets

# Information added by Drupal.org packaging script on 2024-12-26
version: '2.0.3'
project: 'facets_block'
datestamp: 1735239766
